
@media screen and (max-width: 912px) {

.rsa-con {
    flex-wrap: wrap;
    gap: 15px;
    justify-content: center;
}
.rsa-area {
    width: 31%;
}

.cus-area {
    width: 46%;
}

}


@media screen and (max-width: 712px) {
.rsa-para p {
    width: 100%;
}
.rsa-area {
        width: 46%;
  }
.cus-area {
        width: 100%;
  }


}


@media screen and (max-width: 375px) {

.rsa-para p {
    font-size: 14px;
    width: 100%;
    line-height: 27px;
}



}










